Name:		couturier 
Summary:	Merge PDF in LINUX
Version:	0.5
Release:	%mkrel 1
Source0:	http://dl.dropbox.com/u/1111373/Couturier/Karmic/%name-%version.tar.gz 
URL:		http://sites.google.com/site/couturierapp/
Group:		Office 
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot 
License:	GPLv3
BuildRequires:	mono-devel
BuildRequires:	gnome-sharp2-devel
	
%description
Couturier is a PDF merge application for the GNOME Desktop. 
It allows to merge multiple documents like PDF or images 
into one single PDF document

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)  
%_bindir/%name
%_libdir/%name
%_libdir/pkgconfig/%name.core.pc
%_datadir/applications/%name.desktop


%changelog
* Mon Oct 11 2010 Funda Wang <fwang@mandriva.org> 0.5-1mdv2011.0
+ Revision: 584961
- new version 0.5

* Wed Apr 14 2010 Jani Välimaa <wally@mandriva.org> 0.4.1-2mdv2011.0
+ Revision: 534924
- fix BRs

* Mon Apr 12 2010 Sandro Cazzaniga <kharec@mandriva.org> 0.4.1-2mdv2010.1
+ Revision: 533702
- use %%findlangs (by nlecureuil)

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix description
      Fix file list and own libdir/%%name dir
      use %%find_lang macro

* Fri Apr 09 2010 Sandro Cazzaniga <kharec@mandriva.org> 0.4.1-1mdv2010.1
+ Revision: 533335
- import couturier


